Results 1 to 10 of 10

Thread: Softmodded my wii

  1. #1
    New Member
    Join Date
    Nov 2009
    Posts
    18
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Softmodded my wii

    Ok so I finally softmodded my wii doing all the steps in the guide for 4.2 now my question is how can i install preloader and wads? Sorry I have been reading about IOS249 and CIOs and i am quite confused. I don't want to accidently brick my brothers wii or he will be pissed, I want to make sure i do everything correctly.

  2. #2
    Member
    ~Former Wiihacks Staff~
    *~ IRC HOP ~*
    thucncao's Avatar
    Join Date
    Jan 2009
    Location
    USA
    Posts
    1,054
    Thanks
    54
    Thanked 191 Times in 136 Posts
    You install wads through the wad manager.
    Come to the Irc room to get help or just have fun

    Motivation alone is not enough. If you have an idiot and you motivate him, now you have a motivated idiot.

  3. #3
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    Preloader should be in your apps folder on your SD card and ran through the HomeBrew Channel and it will go through the installation process. Go HERE! for some reading on preloader.

  4. #4
    New Member
    Join Date
    Nov 2009
    Posts
    18
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Does it matter which IOS i pick??

  5. #5
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    For WAD Manager? You should just keep the default, IOS249.

  6. #6
    New Member
    Join Date
    Nov 2009
    Posts
    18
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Ahh now i understand thank you all for the help. One really quick question, if i want to play backups via usbloader do i just use the usbloader or do i have to mess with any cIOS or IOS or anything of that sort?

  7. #7
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    make sure you have cios38rev14 which should have been in the guide you used, and the only time you will have to mess with installing an ios is if you are missing one or it is outdated. You'll usually know this because you'll get a black screen when you try to load it. You should be good to go now though.

    and USBloaderGX seems to be the prefered usb loader around here. usbloader 1.5 is a little older.

  8. #8
    Banned
    Join Date
    Sep 2009
    Location
    0100111001001010
    Posts
    3,704
    Thanks
    293
    Thanked 813 Times in 642 Posts
    You must also make sure that your USB HDD [if thats what you are going to use] is on the compatibility list. You can find a link in my sig for the list. Drive must be formatted in WBFS and use WBFS Manager to load Wii ISOs onto the drive.

  9. #9
    New Member
    Join Date
    Nov 2009
    Posts
    18
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Also in the guide is D5 neccessary to do? I tried to do it but I couldn't find IOS 202. SOrry for all the questions but I want to make sure I do everything right and thanks again for all the help.

  10. #10
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    D5) You can now install ios202, ios222, ios223. From HBC, run cios222 installer and select ios249 to use. At the next screen, choose the following, one at each turn:
    -ios202, for usb - using ios36

    -ios222, for uloader - using ios36
    -ios223 mainly for GH5 - using ios36 merged with 37
    Mind that you will need an internet connection for this!! If you do not have an internet connection, see appendix. You can also insatll the ioses using any other combination you like, But those are recommended for now, until a games needs otherwise.
    The version of Hermes I provide is v3, you can however search for Hermes v4, which is newer and achieves better combatibility with usb loaders. In v4, ios36 is substituded with ios38.

    edit: You install 202 using the 222 installer. Might as well do it now and not have to mess with it later.
    Last edited by junkmail; 12-01-2009 at 05:36 PM. Reason: added

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •